.table {
  width: auto;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  padding: 4px;
}

.success {
  background: #b9f6ca !important;
}

.fail {
  background: #ffcdd2 !important;
}